Ubuntu Update Manager CVE-2012-0949 Information Disclosure Vulnerability

Ubuntu Update Manager is prone to a remote information-disclosure vulnerability.

Remote attackers can exploit this issue to obtain sensitive information.


 

Privacy Statement
Copyright 2010, SecurityFocus